Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2607

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2607
Last Modified 05 Sep 2008 04:52:12
Published 17 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2607

Summary

PHP file include vulnerability in download.php in PHPSimplicity Simplicity oF Upload before 1.3.1 allows remote attackers to include arbitrary local and remote files via the language parameter and a terminating null ("%00") characters.

Vulnerable Systems

Application

  • Phpsimplicity Simplicity Of Upload 1.3


References

BID - 14424

CONFIRM - http://www.phpsimplicity.com/scripts.php?id=3

SECTRACK - 1014591

MISC - http://rgod.altervista.org/simply.html

SECUNIA - 16273


Last Updated: 27 May 2016 10:40:34